pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
        flatDir {
            dirs("libs")
        }
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven("https://jitpack.io")
        //admob 聚合 pangle
        maven("https://artifact.bytedance.com/repository/pangle/")
        //admob 聚合 tapjoy
        maven("https://sdk.tapjoy.com/")
        //admob 聚合 is
        maven("https://android-sdk.is.com/")

        //max 聚合 pangle
        maven("https://artifact.bytedance.com/repository/pangle")
        //max 聚合 mintegral
        maven("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")
        //max 聚合 smaato
        maven("https://s3.amazonaws.com/smaato-sdk-releases/")
        //max 聚合 tapjoy
        maven("https://sdk.tapjoy.com")
        //max 聚合 ironsource
        maven("https://android-sdk.is.com")
    }
}

rootProject.name = "HiMelody"
include(":app")
 